annotate mod_http_dir_listing/http_dir_listing/resources/style.css @ 4381:a1256e376dca

mod_invites_register_api: reroute register call The token from the URI was not used anyway. In addition, we now return the resulting JID because it’s the only way to be sure.
author Jonas Schäfer <jonas@wielicki.name>
date Mon, 25 Jan 2021 16:55:39 +0100
parents b21236b6b8d8
children
Ignore whitespace changes - Everywhere: Within whitespace: At end of lines:
rev   line source
886
1647b4fac445 mod_http_dir_index: Add. Handle generation of directory listings for mod_http_files. Included icons from the Tango project are Public Domain
Kim Alvefur <zash@zash.se>
parents:
diff changeset
1
1647b4fac445 mod_http_dir_index: Add. Handle generation of directory listings for mod_http_files. Included icons from the Tango project are Public Domain
Kim Alvefur <zash@zash.se>
parents:
diff changeset
2 body{background-color:#eeeeec;font-family:sans-serif;}
1647b4fac445 mod_http_dir_index: Add. Handle generation of directory listings for mod_http_files. Included icons from the Tango project are Public Domain
Kim Alvefur <zash@zash.se>
parents:
diff changeset
3 h1{font-size:xx-large;}
1647b4fac445 mod_http_dir_index: Add. Handle generation of directory listings for mod_http_files. Included icons from the Tango project are Public Domain
Kim Alvefur <zash@zash.se>
parents:
diff changeset
4 a:link,a:visited{color:#2e3436;text-decoration:none;}
1647b4fac445 mod_http_dir_index: Add. Handle generation of directory listings for mod_http_files. Included icons from the Tango project are Public Domain
Kim Alvefur <zash@zash.se>
parents:
diff changeset
5 a:link:hover,a:visited:hover{color:#3465a4;}
1647b4fac445 mod_http_dir_index: Add. Handle generation of directory listings for mod_http_files. Included icons from the Tango project are Public Domain
Kim Alvefur <zash@zash.se>
parents:
diff changeset
6 .filelist{background-color:white;padding:1em;list-style-position:inside;-moz-column-width:20em;-webkit-column-width:20em;-ms-column-width:20em;column-width:20em;}
1647b4fac445 mod_http_dir_index: Add. Handle generation of directory listings for mod_http_files. Included icons from the Tango project are Public Domain
Kim Alvefur <zash@zash.se>
parents:
diff changeset
7 .file{list-style-image:url(text-x-generic.png);}
1647b4fac445 mod_http_dir_index: Add. Handle generation of directory listings for mod_http_files. Included icons from the Tango project are Public Domain
Kim Alvefur <zash@zash.se>
parents:
diff changeset
8 .directory{list-style-image:url(folder.png);}
1647b4fac445 mod_http_dir_index: Add. Handle generation of directory listings for mod_http_files. Included icons from the Tango project are Public Domain
Kim Alvefur <zash@zash.se>
parents:
diff changeset
9 .parent{list-style-image:url(user-home.png);}
1647b4fac445 mod_http_dir_index: Add. Handle generation of directory listings for mod_http_files. Included icons from the Tango project are Public Domain
Kim Alvefur <zash@zash.se>
parents:
diff changeset
10 footer{margin-top:1ex;font-size:smaller;color:#babdb6;}